RubyGems Navigation menu

openpay 1.0.10

ruby client for Openpay API services (version 1.0.409)

Versions:

  1. 1.0.10 - December 2, 2014 (36.5 KB)
  2. 1.0.8 - November 28, 2014 (35.5 KB)
  3. 1.0.7 - August 21, 2014 (36.5 KB)
  4. 1.0.6 - August 20, 2014 (36 KB)
  5. 1.0.5 - August 4, 2014 (35.5 KB)
Show all versions (12 total)

Authors:

  • ronnie_bermejo

Owners:

37218d7ee98c47b74c148914895b3f834103c5e30f6ca38da45c52b1c7d430d3

Total downloads 2,714

For this version 116

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

Apache

Gemfile:
gem 'openpay', '~> 1.0.10' = Copy to clipboard Copied!

install:
gem install openpay = Copy to clipboard Copied!

Links: